pc1[type]=generic
pc2[type]=generic
pc3[type]=generic

# 3 Roteadores
r1[type]=router
r2[type]=router
r3[type]=router

pc1[eth0]=lan1:ipv6=2804:1454:1004:200::2/64
pc2[eth0]=lan2:ipv6=aabb:ccdd:eeff::2/64
pc3[eth0]=lan3:ipv6=1234:5678::2/56

#Gateways Definidos
pc1[default_gateway]=2804:1454:1004:200::1
pc2[default_gateway]=aabb:ccdd:eeff::1
pc3[default_gateway]=1234:5678::1


r1[eth0]=lan1:ipv6=2804:1454:1004:200::1/64
r1[eth1]=link13:ipv6=aabb:1::1/64
r1[eth2]=link12:ipv6=aabb::1/64

r2[eth0]=lan2:ipv6=aabb:ccdd:eeff::1/64
r2[eth1]=link23:ipv6=aabb:2::2/64
r2[eth2]=link12:ipv6=aabb::2/64

r3[eth0]=lan3:ipv6=1234:5678::1/56
r3[eth1]=link13:ipv6=aabb:1::2/64
r3[eth2]=link23:ipv6=aabb:2::1/64


r1[router]=ripng
r2[router]=ripng
r3[router]=ripng




